Source: fuel-agent
Version: 10.0.0-1~u14.04+mos353
Binary:
  - ironic-fa-deploy
  - ironic-fa-bootstrap-configs
  - fuel-agent
Build_time: 2017-04-25-12-08-49
Code_project:
  fuel-agent: e2c0e2744b40cd757bc60817104be5e9faa02ca8
